Skip to main content
GET
/
v2
/
teams
/
{teamId}
/
browser-agent
/
credentials
/
{userId}
/
{id}
Get credential by id
curl --request GET \
  --url https://api.duvo.ai/v2/teams/{teamId}/browser-agent/credentials/{userId}/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "domain": "<string>",
  "username": "<string>",
  "password": null,
  "otp_secret": null,
  "user_id": "<string>",
  "team_id": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.duvo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication. Get your API key from the Duvo dashboard.

Path Parameters

userId
string<uuid>
required
teamId
string<uuid>
required
id
string<uuid>
required

Response

Default Response

id
string<uuid>
required
domain
string
required
username
string | null
required
password
unknown
required
otp_secret
unknown
required
user_id
string | null
required
team_id
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required